// open_jtalk_test.cpp : コンソール アプリケーションのエントリ ポイントを定義します。
//

#include "stdafx.h"
#include <Open_JTalk.h>

int _tmain(int argc, _TCHAR* argv[])
{

	Open_JTalk open_jtalk;
	//open_jtalk.load(
	return 0;
}

